Raphael Hertzog wrote:
it looks like Zim's build system does not work with newer versions of
Module::Build (v0.3000 in my case).

See http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=512023 for more
details. I first reported this against Module::Build but according to its
author, Zim is not really respecting the API and poking too much in the
internals of Module::Build.

Hi Raphael,

Committed a patch to make my poking around in the internals compatible with version 0.3 of M:B. Should be on launchpad in about an hour.

Also mailed my fix to the maintainer of M:B in the hope it can be incorporated in future releases.

Thanks for reporting the issue.

Regards,

Jaap

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to